Wichert Akkerman wrote:
> I see no useful different between x.y and x.y.z here. All I want is if
> someone installs one of our packages that package will work as expected.
> If a package will only work with a certain revisions of a dependent
> package it has to state say.


> If we do not do that we are making it very hard for people to use Zope
> packages: we are effectively telling them that we make no guarantee
> about package stability and they will have to either use one of our many
> KGS or figure out all dependencies by hand. I do not think that is an
> acceptable message, and it certainly will not encourage people to use
> Zope packages.



Simplistix - Content Management, Zope & Python Consulting
            - http://www.simplistix.co.uk
Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to